/* This file is /media/com_osmembership/assets/css/custom.css */ 

/* All css settings have been moved to /templates/jd_medical/css/custom.css */ 

/* Bilal: Customisations suggested by the OSM developer (?) */ 

/* div#osm-plans-list-columns div.row.osm-pricing-table .osm-plan {
    margin-bottom: 30px;
	margin-right: 30px;
}

#adminForm #plan_id_chzn {
  width: auto !important;
}

.osm-container .nav 
, #osm_Sex .nav {
    margin-bottom: 0;
} */